Subject: acka-finance-digest V3 #70
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Thursday, April 30 1998      Volume 03 : Number 070

----------------------------------------------------------------------

Date: Thu, 30 Apr 1998 07:51:20 -0400 (EDT)
From: Frank Schmidt <[email-masked]>
Subject: Re: Where's my money? Where are my shares?

> Now I've got the stocks, a trinket worth A$163 and almost A$400.
> You don't need to correct it if you don't want to; I like it a lot...
> :-)
> J. M. Bear

In clear text, I wanted to express that I think someone forgot to take
the
money needed off my account... :-)
J. M. Bear

------------------------------

End of acka-finance-digest V3 #70
*********************************